Debian Bug report logs - #523393
ITP: scantailor -- interactive post-processing tool for scanned pages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Serhij Dubyk" <dubyk@ukr.net>

Date: Thu, 9 Apr 2009 21:33:01 UTC

Owned by: Daniel Stender <daniel@danielstender.com>

Severity: wishlist

Merged with 538125

Fixed in version scantailor/0.9.11.1-1

Done: Daniel Stender <daniel@danielstender.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#523393; Package wnpp. (Thu, 09 Apr 2009 21:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Serhij Dubyk" <dubyk@ukr.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 09 Apr 2009 21:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Serhij Dubyk" <dubyk@ukr.net>
To: submit@bugs.debian.org
Subject: RFP: scantailor -- Scan Tailor is an interactive post-processing tool for scanned pages
Date: Fri, 10 Apr 2009 00:31:45 +0300
[Message part 1 (text/plain, inline)]
Package: wnpp  
Severity: wishlist  
  
Scan Tailor is an interactive post-processing tool for scanned pages. It performs operations such as page splitting, deskewing, adding/removing borders, and others. You give it raw scans, and you get pages ready to be printed or assembled into a PDF or DJVU file. Scanning, optical character recognition, and assembling multi-page documents are out of scope of this project.  
  
Site: http://scantailor.sourceforge.net  
  
License:   General Public License version 3  
Download: http://scantailor.sourceforge.net/?q=en/node/3  
Source code: http://dfn.dl.sourceforge.net/sourceforge/scantailor/scantailor-0.9.3.tar.gz  
Change log: http://scantailor.sourceforge.net/?q=node/30  
SVN: https://scantailor.svn.sourceforge.net/svnroot/scantailor/trunk/  
Compilation instruction (in Russian): http://scantailor.wiki.sourceforge.net/%D0%A1%D0%B1%D0%BE%D1%80%D0%BA%D0%B0+%D0%B8%D0%B7+%D0%B8%D1%81%D1%85%D0%BE%D0%B4%D0%BD%D0%B8%D0%BA%D0%BE%D0%B2+%D0%BF%D0%BE%D0%B4+Linux  
    
  
Good luck  
 Serhij Dubyk  
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: scantailor -- interactive post-processing tool for' from 'RFP: scantailor -- Scan Tailor is an interactive post-processing tool for scanned pages' Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Tue, 18 Aug 2009 03:21:05 GMT) Full text and rfc822 format available.

Owner recorded as miguelangel.freitas@gmail.com. Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Tue, 18 Aug 2009 03:21:05 GMT) Full text and rfc822 format available.

Merged 523393 538125. Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Tue, 18 Aug 2009 03:21:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: scantailor -- interactive post-processing tool for' from 'ITP: scantailor -- interactive post-processing tool for' Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Thu, 02 Sep 2010 13:03:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by miguelangel.freitas@gmail.com. Request was from Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com> to control@bugs.debian.org. (Thu, 02 Sep 2010 13:03:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: scantailor -- interactive post-processing tool for scanned pages' from 'RFP: scantailor -- interactive post-processing tool for' Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Wed, 25 May 2011 08:54:06 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Stender <daniel@danielstender.com>. Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Wed, 25 May 2011 08:54:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#523393; Package wnpp. (Wed, 12 Dec 2012 17:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Stender <daniel@danielstender.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 12 Dec 2012 17:45:03 GMT) Full text and rfc822 format available.

Message #24 received at 523393@bugs.debian.org (full text, mbox):

From: Daniel Stender <daniel@danielstender.com>
To: 523393@bugs.debian.org
Subject: ITP: scantailor -- interactive post-processing tool for scanned pages
Date: Wed, 12 Dec 2012 18:28:59 +0100
I've proceeded with packaging, there is just an issue left
(http://lists.debian.org/debian-mentors/2012/12/msg00123.html),
and it'll be finished soon.

Greetings,
Daniel Stender




Added tag(s) pending. Request was from Daniel Stender <daniel@danielstender.com> to control@bugs.debian.org. (Tue, 14 May 2013 17:06:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#523393; Package wnpp. (Tue, 14 May 2013 17:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Stender <daniel@danielstender.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 14 May 2013 17:21:05 GMT) Full text and rfc822 format available.

Message #31 received at 523393@bugs.debian.org (full text, mbox):

From: Daniel Stender <daniel@danielstender.com>
To: 523393@bugs.debian.org
Subject: ITP: scantailor -- interactive post-processing tool for scanned pages
Date: Tue, 14 May 2013 19:08:45 +0200
Scantailor 0.9.11.1 has been successfully packed & uploaded to:
http://mentors.debian.net/debian/pool/main/s/scantailor/scantailor_0.9.11.1-1.dsc

Greetings,
Daniel Stender




Added blocking bug(s) of 523393: 712056 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 13 Jun 2013 16:27:04 GMT) Full text and rfc822 format available.

Reply sent to Daniel Stender <daniel@danielstender.com>:
You have taken responsibility. (Thu, 08 Aug 2013 23:03:05 GMT) Full text and rfc822 format available.

Notification sent to "Serhij Dubyk" <dubyk@ukr.net>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 23:03:05 GMT) Full text and rfc822 format available.

Message #38 received at 523393-close@bugs.debian.org (full text, mbox):

From: Daniel Stender <daniel@danielstender.com>
To: 523393-close@bugs.debian.org
Subject: Bug#523393: fixed in scantailor 0.9.11.1-1
Date: Thu, 08 Aug 2013 23:00:07 +0000
Source: scantailor
Source-Version: 0.9.11.1-1

We believe that the bug you reported is fixed in the latest version of
scantailor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 523393@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Stender <daniel@danielstender.com> (supplier of updated scantailor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 24 Jun 2013 17:52:43 +0200
Source: scantailor
Binary: scantailor
Architecture: source amd64
Version: 0.9.11.1-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Stender <daniel@danielstender.com>
Changed-By: Daniel Stender <daniel@danielstender.com>
Description: 
 scantailor - interactive post-processing tool for scanned pages
Closes: 523393 538125
Changes: 
 scantailor (0.9.11.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #523393, #538125).
Checksums-Sha1: 
 4e6ecd2ff5cdfd92f8a1644b65f6f5df81fca186 2065 scantailor_0.9.11.1-1.dsc
 80970bbcd65fbf8bc62c0ff0cb7bcb78c86961c3 1190198 scantailor_0.9.11.1.orig.tar.gz
 a12d30054b601dbec49abab4b7fb17eec9433d15 6488 scantailor_0.9.11.1-1.debian.tar.xz
 cb9a88972490e2b5d3d1ea4d50123e32a32db7c5 1330472 scantailor_0.9.11.1-1_amd64.deb
Checksums-Sha256: 
 2bbf469e9ab0f4f9db32eaf5aead741e3ae2b3b04007099ba3d393d4081b9121 2065 scantailor_0.9.11.1-1.dsc
 881647a4172c55a067a7b6687965441cf21176d79d93075b22a373ea9accd8d3 1190198 scantailor_0.9.11.1.orig.tar.gz
 6ee3d3e93b3680d27db01b062b95aaf88311c39dc000b0e449aeac36c6f1a52f 6488 scantailor_0.9.11.1-1.debian.tar.xz
 17b132d075ba31cde330ee37844596f59c85e2b1e0ccae1e785df757d54c956a 1330472 scantailor_0.9.11.1-1_amd64.deb
Files: 
 94ecc1bf72268a307abd6b4a63e6d0c6 2065 graphics optional scantailor_0.9.11.1-1.dsc
 6cdca1b6d1dafd022ea94b4800dad340 1190198 graphics optional scantailor_0.9.11.1.orig.tar.gz
 f278367b3a71fd2e386553b0e4c4eaaf 6488 graphics optional scantailor_0.9.11.1-1.debian.tar.xz
 57fe06e03624bca327b75324cd5fa3b8 1330472 graphics optional scantailor_0.9.11.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRyO0KAAoJEFK2u9lTlo0bYlMQAI5OMbXCxsHcUnZmR2Ux9vuG
SmuILokKK0LavaRkBGoGc4Pnw2F4Jfvk5jL3xdTBmx0pBEHEhfNZVHSmmWFdyXxb
+x2+Y6WynhZm/Mk7ce4E7b4KAspVlGN0+mt4R2Bjry1Q+KwVDYJWoF7OgzxoKQhl
Vp9XLjFltTNM9uVWAUHkePqbFvVgoqWD1ANx7Lw+x0xFtqrnSeP8TlRX9nJOnL5Y
6zeXOODhlAk9Vw2YqywrVRvSXH6+WKgkgW01LMSbU4VtLZiALpVcS2MlLrC3Dxjr
Oazj+TZ5Mubye+lI6d9p2oqRVle28qHhYDc00PrqloatkLLrcYk9uI6bFpQrQQ7H
t2v4iSMV433oat1xioe73Oj5BjywEHRADDznJLnPXkkbi2YVbiK2mB+gk6xvCMUW
0khCp29Et0AJm6cDt1SENt3w68TBZuRmyFa8qQCULXlR8fs68zmT9mBEaHaHt8Kd
8+45WorITV32BlSE/FOWRDfePUREy6Xsp1KC5jmHU37deLPpn+H1f1zcePT6Ml0t
3oBmwQxsEQPeqozaLMWNF4q6r4vdQsfp4ME3NzUD4e1TocLT97DjX+lf7RjMZ4EA
hbrShM3J0nNjct2PPjicfYXQZIHJe2YwoTJgAigbLnmmxAk3AoE2+UJUy7+eVP2O
xHYRBMJAYtDNrWkgB53q
=c7nM
-----END PGP SIGNATURE-----




Reply sent to Daniel Stender <daniel@danielstender.com>:
You have taken responsibility. (Thu, 08 Aug 2013 23:03:05 GMT) Full text and rfc822 format available.

Notification sent to Rogério Brito <rbrito@ime.usp.br>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 23:03:05 GMT) Full text and rfc822 format available.

Message #43 received at 538125-close@bugs.debian.org (full text, mbox):

From: Daniel Stender <daniel@danielstender.com>
To: 538125-close@bugs.debian.org
Subject: Bug#538125: fixed in scantailor 0.9.11.1-1
Date: Thu, 08 Aug 2013 23:00:07 +0000
Source: scantailor
Source-Version: 0.9.11.1-1

We believe that the bug you reported is fixed in the latest version of
scantailor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 538125@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Stender <daniel@danielstender.com> (supplier of updated scantailor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 24 Jun 2013 17:52:43 +0200
Source: scantailor
Binary: scantailor
Architecture: source amd64
Version: 0.9.11.1-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Stender <daniel@danielstender.com>
Changed-By: Daniel Stender <daniel@danielstender.com>
Description: 
 scantailor - interactive post-processing tool for scanned pages
Closes: 523393 538125
Changes: 
 scantailor (0.9.11.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #523393, #538125).
Checksums-Sha1: 
 4e6ecd2ff5cdfd92f8a1644b65f6f5df81fca186 2065 scantailor_0.9.11.1-1.dsc
 80970bbcd65fbf8bc62c0ff0cb7bcb78c86961c3 1190198 scantailor_0.9.11.1.orig.tar.gz
 a12d30054b601dbec49abab4b7fb17eec9433d15 6488 scantailor_0.9.11.1-1.debian.tar.xz
 cb9a88972490e2b5d3d1ea4d50123e32a32db7c5 1330472 scantailor_0.9.11.1-1_amd64.deb
Checksums-Sha256: 
 2bbf469e9ab0f4f9db32eaf5aead741e3ae2b3b04007099ba3d393d4081b9121 2065 scantailor_0.9.11.1-1.dsc
 881647a4172c55a067a7b6687965441cf21176d79d93075b22a373ea9accd8d3 1190198 scantailor_0.9.11.1.orig.tar.gz
 6ee3d3e93b3680d27db01b062b95aaf88311c39dc000b0e449aeac36c6f1a52f 6488 scantailor_0.9.11.1-1.debian.tar.xz
 17b132d075ba31cde330ee37844596f59c85e2b1e0ccae1e785df757d54c956a 1330472 scantailor_0.9.11.1-1_amd64.deb
Files: 
 94ecc1bf72268a307abd6b4a63e6d0c6 2065 graphics optional scantailor_0.9.11.1-1.dsc
 6cdca1b6d1dafd022ea94b4800dad340 1190198 graphics optional scantailor_0.9.11.1.orig.tar.gz
 f278367b3a71fd2e386553b0e4c4eaaf 6488 graphics optional scantailor_0.9.11.1-1.debian.tar.xz
 57fe06e03624bca327b75324cd5fa3b8 1330472 graphics optional scantailor_0.9.11.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRyO0KAAoJEFK2u9lTlo0bYlMQAI5OMbXCxsHcUnZmR2Ux9vuG
SmuILokKK0LavaRkBGoGc4Pnw2F4Jfvk5jL3xdTBmx0pBEHEhfNZVHSmmWFdyXxb
+x2+Y6WynhZm/Mk7ce4E7b4KAspVlGN0+mt4R2Bjry1Q+KwVDYJWoF7OgzxoKQhl
Vp9XLjFltTNM9uVWAUHkePqbFvVgoqWD1ANx7Lw+x0xFtqrnSeP8TlRX9nJOnL5Y
6zeXOODhlAk9Vw2YqywrVRvSXH6+WKgkgW01LMSbU4VtLZiALpVcS2MlLrC3Dxjr
Oazj+TZ5Mubye+lI6d9p2oqRVle28qHhYDc00PrqloatkLLrcYk9uI6bFpQrQQ7H
t2v4iSMV433oat1xioe73Oj5BjywEHRADDznJLnPXkkbi2YVbiK2mB+gk6xvCMUW
0khCp29Et0AJm6cDt1SENt3w68TBZuRmyFa8qQCULXlR8fs68zmT9mBEaHaHt8Kd
8+45WorITV32BlSE/FOWRDfePUREy6Xsp1KC5jmHU37deLPpn+H1f1zcePT6Ml0t
3oBmwQxsEQPeqozaLMWNF4q6r4vdQsfp4ME3NzUD4e1TocLT97DjX+lf7RjMZ4EA
hbrShM3J0nNjct2PPjicfYXQZIHJe2YwoTJgAigbLnmmxAk3AoE2+UJUy7+eVP2O
xHYRBMJAYtDNrWkgB53q
=c7nM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:28:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:58:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.